body {
    font-family: 'Ubuntu', sans-serif;
    background-image: url(../IMG/Фон\ 1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

a {
    text-decoration: none;
}

.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
}

.title {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 79px;
    padding-right: 704px;
    color: #ffff;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
}

.title:hover {
    color: #01813F;
}

.left-part {
    display: flex;
    padding-top: 18px;
    padding-bottom: 18px;

}

.tiny-calendar {
    padding-right: 24px;
}

.calendar-fill:hover {
    fill: #01813F;
}

.tiny-mail {
    padding-right: 24px;
}

.mail-fill:hover {
    fill: #01813F;
}

.tiny-location {
    padding-right: 25px;
}

.location-fill:hover {
    fill: #01813F;
}

.tiny-line {
    width: 1px;
    height: 19px;
    background-color: rgba(255, 255, 255, 0.9);
    margin-right: 27px;
}

.left-part-text {
    font-size: 14px;
    color: #ffff;
    margin-right: 79px;
    line-height: 14px;
    width: 176px;

}

.left-part-link {
    color: #ffff;
}

.log-in:hover {
    color: #01813F;
}

.sing-up:hover {
    color: #01813F;
}

.blank:before {
    content: '';
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    top: 144px;
}

.blank {
    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: 74px;
    width: 444px;

    background-color: #ffff;
}

.blank-form {
    width: 322px;
    margin: 0 auto;
    margin-bottom: 72px;
}

.options {
    display: flex;
    justify-content: space-between;
    padding-top: 31px;
}

.first-option {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.second-option {
    padding-top: 2px;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.second-option:hover {
    text-decoration: underline;
    color: #01813F;
}

.buttons {
    display: flex;
    justify-content: center;
    margin-top: 15px;

    margin-bottom: 31px;
}

.first-button-pos {
    display: flex;
    align-items: center;
}

.first-button {
    margin-right: 4px;
    width: 160px;
    height: 48px;
    background-color: #305DB8;
    border: #305DB8;
    border-radius: 4px;

}

.first-button:hover {
    background-color: #022263;
}

.f-icon {
    margin-right: 18.77px;
}

.f-text {
    font-size: 16px;
    color: #ffff;
    line-height: 16px;
}

.f-text:before {
    content: '';
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    border: 1px solid #0A162F;
    margin-right: 18px;
    opacity: 10%;
}

.second-button-pos {
    display: flex;
    align-items: center;
}

.second-button {
    width: 160px;
    height: 48px;
    background-color: #DF4A32;
    border: #DF4A32;
    border-radius: 4px;

}

.second-button:hover {
    background-color: #AB1F09;
}

.g-icon {
    margin-right: 7px;
}

.g-text {
    font-size: 16px;
    color: #ffff;
    line-height: 16px;
    font-style: normal;
    font-weight: 400;

}

.g-text:before {
    content: '';
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    border: 1px solid #0A162F;
    margin-right: 30px;
    opacity: 10%;
}

.text-under-button {
    text-align: center;
    color: #848484;
    position: relative;
    margin-bottom: 11px;
}

.text-under-button:before {
    content: '';
    height: 1px;
    width: 152px;
    background-color: #F2F2F2;
    top: 8px;
    left: 0px;
    position: absolute;
}

.text-under-button:after {
    content: '';
    height: 1px;
    width: 152px;
    right: -1px;
    top: 8px;
    background-color: #F2F2F2;
    position: absolute;
}

.form-box {
    width: 302px;
    height: 44px;
    border-radius: 4px;
    margin-bottom: 15px;
    border: 1px solid #f2f2f2;
    padding-left: 20px;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form-box:last-child {
    margin-bottom: 12px;
}

.form-box::placeholder {
    color: #BEBEBE;

}

.checkbox-pos {
    display: flex;
    justify-content: left;
    padding-bottom: 20px;
}

.bird-box {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    border: 1px solid #f2f2f2;
}

.bird-box:hover {
    background-image: url(../IMG/checkbox/Vector\ 1.svg);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    padding: 3px 3px 3px 3px;
}

.agreement {
    font-size: 14px;
    line-height: 14px;
}

.terms {
    color: #3CB878;
}

.terms:hover {
    text-decoration: underline;
    color: #01813F;
}

.create-acc {
    width: 324px;
    height: 46px;
    background-color: #3CB878;
    border: none;
    border-radius: 4px;
    margin-bottom: 38px;
}

.acc-text {
    font-size: 16px;
    color: #ffff;
}

.create-acc:hover {
    background-color: #01813F;
}